"Browse Host" = "ميزبان گشت.";
"Browse" = "Browse";
"Clear Completed" = "Clear تمام كرده.";
"Clear" = "روشن بكن.";
"Download Selected Files" = "Download پرونده‌هايى گزيد.";
"Download" = "Dovnload.";
"Filter Results" = "برآمدهايى تصفيه بكن.";
"Filter" = "تصفيه بكن.";
"Pause Download" = "Download";
"Pause" = "درنگ بكن.";
"Remove Connection" = "ارتباط";
"Remove Download" = "Download بر بدار.";
"Remove" = "بر بدار.";
"Resume Download" = "Download ادامه بياب.";
"Resume" = "ادامه بياب.";
"Reveal in Finder" = "يابنده";
"Reveal" = "Reveal";